/* $Id: local-sample.css,v 1.2 2010/09/17 21:36:06 eternalistic Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */
div.jcarousel-clip ul.gallery {
    width: 350px !important;
}
div#galleria-content div.item-list {
    width: 350px !important;
}
ul.gallery li  img.imagecache {
    margin-left: 0px !important;
}
div.jcarousel-clip ul.gallery li {
    width: 80px !important;
}
.field-field-product-photo {
    float: left;
    padding-right: 40px;
    width: 350px;
}
#tabs-tabset.drupal-tabs ul.clear-block {
    margin-left: 0px !important;
}
#tabs-tabset.drupal-tabs ul.clear-block {
    padding-bottom: 4px;
}
div#tabs-tabset ul.clear-block li a{
    height: 17px;
    margin-right: 0.5em;
    padding-bottom: 6px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 6px;
	-moz-border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;
}
.header-group-wrapper{
background-color: #006B76;
}
.links {
    display: none;
}
.view-product-grid .view-content .item-list ul li {
    border: 1px solid #EEEEEE;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
    float: left;
    height: 225px;
    list-style: none outside none;
    margin: 0 10px 10px 0;
    padding: 10px;
    text-align: center;
    width: 200px;
}
div#tabs-tabset ul.clear-block li.ui-tabs-selected a {
    background-color: transparent;
}
.sf-menu ul {
width: 170px;
}
div#views-nivo-slider-Slideshow-block_1.views-nivo-slider {
	z-index: 1;
}
ul.menu li.expanded ul.menu {
	z-index: 999;
}
.views-nivo-slider{
width:940px;
height:500px;
margin:0px 0px 0px 0px;
overflow:hidden;
}

/* Footer Block */
.footer li {
  list-style-type: none;
  list-style-image: none;
  color: #A9A9A9;
}
.footer .footer-links {
  float: right;
  margin-top: 12px;
}
.footer .footer-links li {
  float: left;
  padding: 0 12px;
  border-right: 1px solid #ccc;
}
.footer .footer-links li:last-child {
  border-right: 0;
}
.footer .footer-links li,
.footer .footer-links li a {
  color: #ccc;
  font-size: 11px;
  line-height: 14px;
}

.footer-message {
    padding: 0 !important;
}

.footer .leaf {
    padding-top: 0 !important;
}

#main-wrapper {
    padding-bottom: 0 !important;
}

.enquire-button {
    font-weight: bold;
    margin: 12px 0px;
    padding: 4px 8px;
    background: #9E9E9E url(/sites/all/themes/acquia_prosper/design_packs/gray/images/button-bg.png) repeat-x 50% 0;
    border: 3px solid #E9E9E9;
    color: #FFF !important;
    display: inline-block;
}

.primary-menu-inner ul.menu li a:link, .primary-menu-inner ul.menu li a:visited {
  padding: 9px 42px;
  font-size: 14px;
  font-weight: bold;
}

#header-top-wrapper {
  background-color: #006B76;
  background-image: none;
}

.search-box-inner form#search-theme-form {
  background-image: none;
  background-color: #fff;
  top: 0;
}
.search-box-inner input#edit-search-theme-form-header {
  border: 1px solid #EEEEEE;
  padding: 4px;
  margin: 0;
}
.search-box-inner #search-input {
  padding: 5px;
}
.search-box-inner .searchButtonPng {
  margin: -3px 0 0 5px;
  padding: 0;
}

#header-phone {
  font-family: 'Merriweather', arial, sans-serif;
  font-size: 36px;
  color: #FFF;
  position: absolute;
  top: 108px;
  right: 9px;
  line-height: normal;
  margin: 0;
}
#header-phone span {
  font-weight: bold;
}

.header-group-inner {
  padding: 10px 0 25px 0;
}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Merriweather', arial, sans-serif;
  color: #007681;
}
p {
  font-family: 'Roboto', arial, sans-serif;
  color: #415a69;
  font-size: 16px;
}
#content-inner,
div.node {
  margin-bottom: 0.5em;
}

.nivo-caption {display:none !important;}

#footer-brands {
  padding: 16px 0 8px;
  background-color: #FFF;
  background-image: url(/sites/default/files/footer-brands-shadow.png);
  background-repeat: repeat-x;
}
#footer-brands div {
  width: 10%;
  float: left;
}
#footer-brands div {
  margin: 0 !important;
}
#footer-brands div img {
  max-width: 90%;
  display: block;
  margin: 0 auto;
}

.clearfix {
  float: none !important;
}